Bug 141921 - Secure Instant Messaging
Secure Instant Messaging
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Reed
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-05 22:25 EST by Thomas Zehetbauer
Modified: 2007-11-30 17:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-06 16:55:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Zehetbauer 2004-12-05 22:25:26 EST
There is a very nice encryption problem for gaim:
http://gaim-encryption.sourceforge.net/

The RPM seems to work well on FC3/x86_64.
Comment 1 Warren Togami 2004-12-06 16:55:52 EST
We will not add any non-upstream plugins to Fedora Core.  We will
probably have this plugin in Fedora Extras after the relaunch though.

Note You need to log in before you can comment on or make changes to this bug.